import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import PacksContainerBody from '@frames/PacksContainer/PacksContainerBody.vue';

describe('PacksContainerBody', () => {
  test('PacksContainerBody mounted', () => {
    const wrapper = mount(PacksContainerBody)
    expect(wrapper.exists()).toBe(true)
  })
})